<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

function config_rating_type_comments()
{
	$keys=Db::i()->selectCol("SELECT `key` FROM ?_config WHERE `key` LIKE 'user_rating\_k_'");
	if ($keys) foreach ($keys as $k=>$v) {
		$v=str_replace('user_rating_k', '', $v);
		$result[$v]='Тип '.$v;
	}
	return $result;
}